Subject: Viole (OT)

From: Nicolas Sceaux <[email-masked]>
Date: Sat, 5 Dec 2009 20:52:23 +0100

Bonsoir,

Je suis en train de saisir les Pièces de clavecin en concerts, de Rameau, pour
violon (ou flûte), viole et clavecin.

Sur la partition originale, la ligne de viole est écrite en clé de fa, et clé
d'ut 3 pour les passages aigus.  Cette partie de viole descend jusqu'au do sous
la portée en clé de fa, j'imagine qu'il s'agit d'une basse de viole.

J'aurais voulu connaître l'avis des violistes sur les clés à utiliser.  De nos
jours, les violistes sont-ils à l'aise avec la clé d'ut 3 ?  Vaut-mieux utiliser
clé de fa et clé d'ut 3, ou bien clé de fa et clé de sol ?

Nicolas